{
  "[爱你]": "daxiao.png",
  "[白眼]": "baiyan.png",
  "[不开心]": "bukaixin.png",
  "[馋]": "chan.png",
  "[吹口哨]": "chuikoushao.png",
  "[担心]": "danxin.png",
  "[大笑]": "daxiao.png",
  "[得意]": "deyi.png",
  "[烦]": "fan.png",
  "[飞吻]": "feiwen.png",
  "[尴尬]": "ganga.png",
  "[感冒]": "ganmao.png",
  "[鬼脸]": "guilian.png",
  "[害怕]": "haipa.png",
  "[紧张]": "jinzhang.png",
  "[开怀大笑]": "kaihuaidaxiao.png",
  "[开心]": "kaixin.png",
  "[恐怖]": "kongbu.png",
  "[酷]": "ku.png",
  "[魔鬼]": "mogui.png",
  "[难受]": "nanshou.png",
  "[轻松]": "qingsong.png",
  "[傻笑]": "shaxiao.png",
  "[生气]": "shengqi.png",
  "[舒服]": "shufu.png",
  "[睡觉]": "shuijiao.png",
  "[酸]": "suanle.png",
  "[调皮]": "tiaopi.png",
  "[吐舌]": "tushe.png",
  "[无语]": "wuyu.png",
  "[嘻嘻]": "xixi.png",
  "[犹豫]": "youyu.png",
  "[眨眼]": "zhayan.png",
  "[抓狂/难过]": "zhuakuangnanguo.png"
}
